/* small screen   
----------------------------------------------------------*/
@media all and (max-width:1235px) {
.EpisodeListItem .LinkButtonGrey
{
	padding:3px;
	}
.EpisodeListItem img
{
	width:130px;
}
.EpisodeDetails
{
	height:90px;
	}
}
@media all and (max-width:1150px) {

.ShowListFeature .FeatureDetails
{	
	width:400px;
	}
}
@media all and (max-width:1090px) {
.EpisodeListItem .LinkButtonGrey
{
	padding:0px;
	margin-bottom:0;
	}
.EpisodeListItem img
{
	width:120px;
	}
}
@media all and (max-width:1030px) {
.EpisodeListItem
{
	width:96%;
}
}
@media all and (max-width:950px) {
 #FC_HeaderLogo
{
	float:left; 
	margin-top:10px;
	margin-bottom:10px;
} 
#FC_HeaderLogo img
{
	width:300px;
}
.Playlist
{ 
	text-align:left;
	}
.ShowListFeature .FeatureDetails
{	
	width:300px;
	}

.NZOA1 img
{
	width:150px;
	}
}

@media all and (max-width:850px) {

.ContactMap
{
	width:90%;
}

.ContactUs
{
	width:90%;
}
.homeslides 
{
	height:200px;
	}

.ShowListFeature .FeatureDetails
{	
	width:200px;
	}

.NZOA1 img
{
	width:100px;
	}
}
@media all and (max-width:700px) {
/******************/
/*Standard Styles */
/******************/

#MainColumn, #RightColumn, #FullColumn, .ShowItem, .Items
{
	
	display:inline-block;
	width:100%;
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	margin-top:0px;
	}
#MobileMenu
{
	border-top:solid 1px #ccc;}
.ShowMenuButton
{
	display:inline-block;
	font:1.0em/1.0em Arial, Helvetica, sans-serif; 
	cursor:pointer;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;

	}
.ShowMenuButton:hover
{
	background-color:#3E3E3E;}
.SMainMenu
{
	float:left;
	width:100%;
}
.pagelink
{
	width:98%;
	}
.SMainMenuItem
{
	padding:10px 10px 10px 10px;
}
.SMainMenuItem a
{
	background-image:none !important;
	background-color:transparent;
}
#DesktopMenu
{
	display:none;
}
/******************/
/*Custom Styles */
/******************/
#NowPlaying
{
	width:98%;
	margin:0;
	max-width:none;
	}
#FC_HeaderLogo
{
	float: none; 
	margin:0px auto;
	width:60%;
	
} #FC_HeaderLogo img
{
	width:100%;
	max-width:300px;
}
.NZOA1
{
	position:absolute;
	top:40px;
	right:0;
	padding-top:40px;
	}
.ShowListFeature .FeatureDetails
{	
	width:300px;
	}
#FooterContainer
{
	display:block;
	}
#FooterContainer .Inner
{
	display:inline-block;
	}

.NZOA
{
	display:none;
	}
}
@media all and (max-width:550px) {
.ShowItem 
{
	text-align:center;
}
.ShowItem img
{	float:none;
	width:80%;
	display:inline;
}

.ShowListFeature .FeatureDetails
{	
	width:200px;
	}
}
@media all and (max-width:500px) {
.homeslides 
{
	height:120px;
	}
.text
{	
	width:80%;
	margin-top:-70px;
	}
.textpart
{	
	font:1.1em/1.0em 'nexa_lightregular', Arial, Helvetica, sans-serif; 
	
	}
#FooterContainer .Inner
{
	width:95%;
	}

.NZOA1 img
{
	width:80px;
	}
}

@media all and (max-width:400px) {

.HomeFeature .ActionButton
{	margin-left:0px;
	margin-top:-15px;
	}
.ShowListFeature .FeatureDetails
{	
	width:150px;
	}
.HomeFeature img
{
	width:120px;
	}

.NZOA1 img
{
	width:50px;
	}
}